.blog-header-post {
    display: flex;
}

.bhp-img {
    flex: 2;
}

.bhp-content {
    flex: 1;
    margin-left: 3em;
    padding-top: 0em;
    align-self: center;
}

.ui-widget {
    font-family: inherit;
    font-size: 1em;
}

.blog .entry-header{
	max-width: 768px;
	margin: 0 auto;
}

.arrow-link-no-text{
	content: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2QyZDJkMjt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93PC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik05MC42Miw0My4xOSw1MS4xNywzLjc0YTkuMzYsOS4zNiwwLDAsMC0xMy4yMywwaDBhOS4zNiw5LjM2LDAsMCwwLDAsMTMuMjRMNjEuNiw0MC42NEgxNkE5LjM2LDkuMzYsMCwwLDAsNi42NCw1MGgwQTkuMzYsOS4zNiwwLDAsMCwxNiw1OS4zNkg2MS4yMUwzNy41NCw4M2E5LjM3LDkuMzcsMCwwLDAsMCwxMy4yNGgwYTkuMzcsOS4zNywwLDAsMCwxMy4yNCwwTDkwLjIzLDU2LjgxbC4xOC0uMi4yMS0uMTloMEE5LjM2LDkuMzYsMCwwLDAsOTAuNjIsNDMuMTlaIi8+PC9zdmc+);
    width: 1.5rem;
    display: block;
    margin-top: .5rem;
}

.press-room-header{
	/* width: 768px;
	margin: 0 auto; */
	margin-top: 1rem;
}
 .sisngle-post .entry-header{
	max-width: var(--contentWidth);
	margin:0 auto 3rem auto;
	padding: 0;
}

.blog-archive-post-container article h2 {
    font-size: calc(1rem + .25vw);
    margin-top: 0.5rem;
}

.blog-archive-post-container article h2 a {
    color: var(--black);
    cursor: pointer;
}

.blog-archive-post-container article .entry-meta {
	font-size: calc(1rem + .25vw);
	margin-top: 2rem;
}

.blog-archive-post-container article h2 a:hover, .arrow-link-no-text:hover {
    color: var(--accent);
}

.blog-archive-post-container article h2 a:hover, .arrow-link-no-text:hover {
    border: none !important;
    padding: 0 !important;
}


.loadmore {
    max-width: 768px;
    margin: 2rem auto 0 auto;
}

.blog .nav-links {
    display: none;
}

.open-positions-wrap .max-wrap > h2{
	color: var(--black) !important;
}

.benefits-bg, .open-positions-wrap, .single-lever_categories .site-content, #jobs-container{
	background:none !important;
	clip-path: none !important;
}

.careers-hero{
	margin: 0 auto;
}

.wp-block-columns.breakout-content .wp-block-column .wp-block-column:first-of-type {
    margin: 0;
}

.wp-block-columns.breakout-content .wp-block-column .wp-block-column:last-of-type {
    margin: 0;
}

.post-type-archive-ahead-client .wrapper.flex.progressive-grid.filterBox {
    display: block;
}

.client-story-content {
/*top: 50%;
    transform: translateY(-50%);*/
    position: relative;
}

#client-stories-mobile{
	display:none;
}

.client-story-image-mobile {
    height: 200px;
    width: 100vw;
    background-size: 110%;
    background-position: center;
}

.client-story-image-mobile h3 {
    color: #fff;
    position: absolute;
    bottom: 0;
	background: rgba(242, 242, 242, 0.6);
    padding: 1rem;
	color: #000;
}



/*Combine with resource stuff */
 .single.single-post header.entry-header {
    -ms-grid-columns: (1fr)[8];
    grid-template-columns: [full-start] minmax(0, 1fr) [main-start] repeat(6, minmax(0, 11rem)) [main-end] minmax(0, 1fr) [full-end];
    padding-left: calc((100vw - var(--maxWidth))/2 + 1em);
    padding-right: calc((100vw - var(--maxWidth))/2 + 1em);
    grid-template-rows: 400px 1fr auto;
    margin-bottom: 3rem;
	display: grid;
}

 .single.single-post .entry-meta {
    -ms-grid-row-span: 1;
    -ms-grid-row: 3;
    grid-row: 3;
    -ms-grid-column-span: 4;
    -ms-grid-column: 2;
    grid-column: 3 / span 4;
}

 .single.single-post h1.entry-title {
    -ms-grid-column-span: 4;
    -ms-grid-column: 2;
    grid-column: 3 / span 4;
    position: static;
    margin-top: 5rem;
    -ms-grid-row-span: 1;
    -ms-grid-row: 2;
    grid-row: 2;
    position: static;
    margin-top: 5rem;
}

 .single.single-post img.headerImage.wp-post-image {
    -ms-grid-row-span: 1;
    -ms-grid-row: 2;
    grid-row: 1;
    height: 400px;
    object-fit: cover;
}

.blog-slider-inner.wrapper.slick-initialized.slick-slider .slick-slide {
    height: auto;
}


.blog-slider-inner.wrapper.slick-initialized.slick-slider {
    display: grid;
    grid-template-columns: 10% 80% 10%;
}

.slick-slide {
  transform: scale(.9);
  transition: transform .3s cubic-bezier(.4,0,.2,1);
}
.slick-center {
  transform: scale(1);
}
.slider__item > img {
  width: 100%;
  height: auto;
}

.slick-slider .slick-next:hover, .slick-slider .slick-prev:hover {
    border: none;
    transform: scale(1.1);
}

.blog-archive-post-container {
    position: relative;
    display: flex;
    align-items: flex-start;
}

.events {
    background: var(--neutral-100);
    margin-right: 3rem;
    padding: 1rem;
    align-items: flex-end;
    height: auto;
    flex: 1 0 350px;
    display: block;
}


.events h2#upcoming-events {
    margin: 0;
    font-size: calc(1.2rem + .75vw);
}

ul.upcoming-events-container {
    padding: 0;
    margin: 0;
}

.event-date {
    display: inline-block;
    float: left;
    margin-right: 2em;
    flex: 0 1 80px;
    font-weight: 600;
}

.event-location {
    display: block;
}

li.upcoming-events-single {
    display: flex;
}


.blog-archive-post-container:after {
    position: absolute;
    border: dotted 5px var(--neutral-300);
    border-radius: 50%;
    width: 128%;
    height: 1400px;
    width: 1400px;
    padding-top: 100%;
    left: 100%;
    z-index: -1;
    content: '';
	top: 0;
}

.header-breadcrumb {
    position: absolute;
    left: calc((100vw - var(--maxWidth))/2 + 2rem);
    top: 3rem;
}

.page.page-id-19952 .header-breadcrumb a {
    color: var(--green);
}

.page.page-id-19952 .header-breadcrumb a:hover {
    border-color: var(--green);
}

.page.page-id-19951 .header-breadcrumb a {
    color: var(--bright-blue);
}

.page.page-id-19951 .header-breadcrumb a:hover {
    border-color: var(--bright-blue);
}

.page.page-id-20019 .header-breadcrumb a {
    color: var(--purple);
}

.page.page-id-20019 .header-breadcrumb a:hover {
    border-color: var(--purple);
}

p.wrapper.partners-archive-blurb {
    font-size: calc(1.1rem + .25vw);
    margin-bottom: 5rem;
}

.content-block.chicago-archive-content-ahead-partner{
	position:relative;
}

.content-block.chicago-archive-content-ahead-partner:after {
    position: absolute;
    border: dotted 5px var(--navy);
    border-radius: 50%;
    width: 128%;
    height: 800px;
    width: 800px;
    padding: 0;
    left: 87%;
    z-index: -1;
    top: 400px;
    content: '';
    color: #123a61;
}

.content-block.chicago-archive-content-ahead-partner .wp-block-column {
    margin: 0;
}

.content-block.chicago-archive-content-ahead-partner .img-overflow .wp-block-column:first-child figure img {
    margin-left: -37vw;
    min-width: 800px;
    margin-top: 5rem;
}

.post-type-archive-ahead-partner .partnersTabsArchivePage {
    padding-top: 0;
    position: relative;
    top: -4rem;
}

.wrapper.partners-archive-blurb:before {
    position: absolute;
    background-color: var(--neutral-100);
    border-radius: 50%;
    width: 128%;
    height: 2000px;
    width: 2000px;
    padding: 0;
    right: 87%;
    z-index: -1;
    top: -600px;
    content: '';
    color: #123a61;
}

.wrapper.partners-archive-blurb {
    position: relative;
}

.archive.post-type-archive .site-main >.page-header > img {
    max-height: 1000px;
    max-width: 50%;
    grid-column: 1;
    grid-row: auto;
}

.archive.post-type-archive-ahead-partner .site-main > .page-header:before {
    content: "";
    background: url(https://thinkahead.com/wp-content/uploads/2020/01/Partners-Header-Left@2x.png);
    height: 140%;
    width: 100%;
    background-size: auto 100%;
    position: absolute;
    overflow: visible;
    left: -5rem;
    top: 0;
    background-repeat: no-repeat;
}

.add-padding{
	padding: 1rem;
}

h3.state-name:hover {
    color: var(--accent);
}

h3.state-name.active-state-title {
color: var(--accent);
}

.site-footer .footer-widget-col-2 h4:first-of-type {
    margin-top: 0px;
}

.site-footer .footer-widget-col-3 h3.widget-title {
    margin-top: 0;
}

.site-footer a:hover {
    color: var(--accent);
}

.bff-single-post:hover h4 {
    color: var(--teal);
}



.slider.slider-nav.slick-initialized.slick-slider.slick-vertical .slick-slide {
    opacity: .8;
    filter: grayscale(1);
}

.slider.slider-nav.slick-initialized.slick-slider.slick-vertical .slick-slide.slick-current {
    opacity: 1;
    filter: grayscale(0);
}



.mfp-iframe-scaler iframe{
	background: var(--neutral-100);
	padding: 1rem;
}

.author-archive-box.flexContainer {
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-gap: 2rem;
}

.author-bio.flexTwo .intro-text {
    margin: 0;
}

ul.author-posts {
    padding: 0;
}

@media screen and (max-width: 768px) {
.careers-search select {
    margin-top: 0.5rem;
}

.careers-search {
    max-width: 85vw;
    margin: 0 auto;
}

.single-job-content {flex-direction: column;}

.single-job-content-left {
    order: 2;
    flex: 1 0 auto;
    width: 100%;
}

.single-job-content-right {
    order: 1;
    flex: 1 0 auto;
    margin: 0;
    width: 100%;
}

.wrapper.partners-archive-blurb:before{
	display:none;
}
.archive.post-type-archive .site-main > .page-header:before{
	display:none;
	background:none;
}


section#client-stories-mobile{
	display:block;
}

section#client-stories-content{
	display:none !important; 
}

.post-type-archive-ahead-client .wrapper.flex.progressive-grid.filterBox {
    padding: 0;
    margin: 0;
}

.client-stories-back a.btn {
    width: 100%;
    display: block;
    text-align: center;
    padding: 1rem;
}

article.ahead-client {
    margin-bottom: 1rem;
}

}








/*Briefing Page */
.briefing-container.wrapper {
    display: flex;
    padding: 0;
}

.briefing-left {
	flex-basis: 275px;
    padding-right: 30px;
}

.briefing-right {
	flex: 1;
}

.page-id-22281 .entry-content {
	margin-top: 5rem;
}

.briefing-categories .single-brief-cat button.brief-button {
    width: 90%;
    margin: 0.2rem auto;
    background: #fff;
    color: var(--neutral-500);
    border: 2px solid var(--neutral-500);
	font-size: 0.8rem;
    width: 100%;
    padding: .35rem 1rem;
}

.briefing-categories .single-brief-cat button.brief-button:hover {
    background: var(--accent);
    color: #fff;
}

.briefing-categories .single-brief-cat.activeBriefCat button.brief-button {
    background: var(--accent);
    color: #fff;
}

.singleBriefing h3.entry-title {
    color: var(--accent);
    position: relative;
    padding-left: 0.9em;
	font-size: calc(1rem + .25vw);
	cursor:pointer;
}

.singleBriefing h3.entry-title:before {
    content: "\f067";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 0.8em;
    position: absolute;
    top: .1em;
    bottom: 0;
    left: 0;
}

.singleBriefing.briefingOpen h3.entry-title:before {
    content: "\f106";
    font-size: 0.9em;
    top: 0;
    left: 0.1em;
}

article ul.briefing-list li:before {
	/* font-family: "Font Awesome 5 Free"; */
    /* content: "\f068"; */
    /* font-weight: 900; */
}

ul.briefing-filter {
    column-count: 2;
    margin: 0;
    padding: 0;
    flex-basis: 75%;
}

ul.briefing-filter li {
    margin: 0;
}

.briefing-categories {
    margin-bottom: 2rem;
}

.singleBriefing h5 {
	color: var(--navy);
    margin: 0;
}

.briefing-container h4.filter-group-title {
    margin-top: 0;
    display: block;
}

.briefing-container h4.filter-group-title:after {
    content: '\e5cf';
    font-family: Material Icons;
    display: inline-block;
}

.briefing-container h4.filter-group-title.filter-show:after {
    content: '\e5ce';
}

.briefing--filter-container {
    display: flex;
}

ul.briefing-filter label {
    display: block;
    margin: 0;
    margin-bottom: 0.1rem;
}

#briefSearchForm .search-submit:before {
    content: '\e8b6';
    font-family: Material Icons;
    display: block;
    text-indent: 0;
    position: relative;
    left: 0;
    font-size: 1rem;
}

#briefSearchForm button.search-submit {
    vertical-align: bottom;
    margin: 0;
    background: #fff;
    color: #000;
    width: 2em;
    height: 2em;
    padding: 0;
    text-indent: -20em;
    overflow: hidden;
    display: inline-block;
}

form#briefSearchForm {
    flex: 0 1 auto;
}

input#briefSearch {
    font-family: 'Roboto', sans-serif;
    font-size: .95rem;
    padding: .5rem 0;
    border: 0;
    border-bottom: 1px solid var(--neutral-900);
    border-radius: 0;
    transition: border-color 0.3s ease;
    max-width: 100%;
}

#briefSearchForm button.search-submit:hover {
    border-color: transparent;
    color: var(--accent);
}

input#briefSearch:focus {
    outline: none;
    border-color: var(--accent);
}

.singleBriefing .entry-content {
    max-width: 95%;
}

.archive.post-type-archive .site-main >.page-header.briefing-header > img {
	max-width: 1200px;
    width: auto;
}

header.page-header.briefing-header {
    margin-bottom: 10rem;
}

header.page-header.briefing-header h1 {
        grid-column: 2 / span 3;
    grid-row: 2;
}

header.page-header.briefing-header p.description {
    grid-column: 2 / span 3;
    grid-row: 2;
}

span.popular-brief {
    width: 90%;
    margin: 0.2rem auto;
    background: #fff;
    border: 2px solid;
    font-size: 0.8rem;
    width: 100%;
    padding: 0.15rem 0.5rem;
    border-radius: 2rem;
    text-transform: uppercase;
    margin-left: 1rem;
    vertical-align: middle;
}

h4.filter-group-title {
    cursor: pointer;
}

.related-resources.wrapper .flex > article.lab-resource.flex {
    display: block;
    visibility: visible;
    flex: 1 1 31%;
    margin: 1%;
    box-sizing: border-box;
    position: relative;
}

.single-brief-cat-resource h3 {
    text-align: center;
}







.briefing-contact {
	background: var(--accent);
    color: #ffffff;
    right: -131px;
    width: 132px;
    top: 20%;
    padding: 12px;
    font-size: 22px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    display: none;
    position: fixed;
    z-index: 99999;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transform: rotate(90deg);
    transform-origin: left top 0;
}

.briefing-contact.et-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}
.briefing-contact.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

#popup-contact-form {
    display: none;
}


.briefing-contact.et-visible.formOpen {
    right: 168px;
}

div#popup-briefing-form {
    display: block;
    color: #ffffff;
    right: -300px;
    top: 20%;
    padding: 12px;
    font-size: 22px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
    position: fixed;
    z-index: 99999;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    background: var(--neutral-100);
    width: 300px;
    height: 460px;
}

div#popup-briefing-form.formOpen {
    right: 0;
}

@media screen and (min-width: 1101px) and (max-width: 1800px) {
	.archive.post-type-archive .site-main >.page-header.briefing-header > img {
		max-width: 75%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.archive.post-type-archive .site-main >.page-header.briefing-header > img {
		max-width: 60%;
	}
}


@media screen and (max-width: 768px) {
	.archive.post-type-archive .site-main >.page-header.briefing-header > img {
		max-width: 100%;
		width: 100%;
		display: block;
		position: relative;
		height: auto;
	}

	header.page-header.briefing-header {
		margin-bottom: 0;
		min-height: 100px;
	}

	.briefing-container.wrapper {
		display: block;
	}

	.briefing-categories {
		margin-bottom: 0;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.briefing--filter-container {
		display: block;
		border-bottom: 2px solid var(--neutral-500);
	}

	ul.briefing-filter {
		margin-bottom: 1rem;
	}

	.briefing-categories .single-brief-cat button.brief-button {
		width: 80%;
		display: block;
		font-size: 0.6rem;
	}

	.briefing-right {
		width: 92%;
		margin: 0 auto;
	}
	
	header.page-header.briefing-header {
    display: block;
}
	
	header.page-header.briefing-header h1, header.page-header.briefing-header p.description {
		width: 90%;
		margin: 0 auto;
	}
}
